Browse Source

Updated from global requirements

Change-Id: Ic77b42a2a102d72b4ef2e029c466042e70de1bb4
OpenStack Proposal Bot 1 year ago
parent
commit
bf31d5f2f1
1 changed files with 2 additions and 2 deletions
  1. 2
    2
      test-requirements.txt

+ 2
- 2
test-requirements.txt View File

@@ -21,8 +21,8 @@ nosexcover>=1.0.10 # BSD
21 21
 openstack.nose-plugin>=0.7 # Apache-2.0
22 22
 oslosphinx>=4.7.0 # Apache-2.0
23 23
 selenium>=2.50.1 # Apache-2.0
24
-sphinx>=1.6.2 # BSD
25
-testtools>=1.4.0 # MIT
24
+sphinx!=1.6.6,>=1.6.2 # BSD
25
+testtools>=2.2.0 # MIT
26 26
 # This also needs xvfb library installed on your OS
27 27
 xvfbwrapper>=0.1.3 #license: MIT
28 28
 # Include horizon as test requirement

Loading…
Cancel
Save